| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions with links to the documentation:

### - l -

- lockdownd_activate() : lockdown.h
- lockdownd_client_free() : lockdown.h
- lockdownd_client_new() : lockdown.h
- lockdownd_client_new_with_handshake() : lockdown.h
- lockdownd_client_set_label() : lockdown.h
- lockdownd_cu_pairing_create() : lockdown.h
- lockdownd_cu_send_request_and_get_reply() : lockdown.h
- lockdownd_data_classes_free() : lockdown.h
- lockdownd_deactivate() : lockdown.h
- lockdownd_enter_recovery() : lockdown.h
- lockdownd_get_device_name() : lockdown.h
- lockdownd_get_device_udid() : lockdown.h
- lockdownd_get_sync_data_classes() : lockdown.h
- lockdownd_get_value() : lockdown.h
- lockdownd_get_value_cu() : lockdown.h
- lockdownd_goodbye() : lockdown.h
- lockdownd_pair() : lockdown.h
- lockdownd_pair_cu() : lockdown.h
- lockdownd_pair_with_options() : lockdown.h
- lockdownd_query_type() : lockdown.h
- lockdownd_receive() : lockdown.h
- lockdownd_remove_value() : lockdown.h
- lockdownd_send() : lockdown.h
- lockdownd_service_descriptor_free() : lockdown.h
- lockdownd_set_value() : lockdown.h
- lockdownd_start_service() : lockdown.h
- lockdownd_start_service_with_escrow_bag() : lockdown.h
- lockdownd_start_session() : lockdown.h
- lockdownd_stop_session() : lockdown.h
- lockdownd_strerror() : lockdown.h
- lockdownd_unpair() : lockdown.h
- lockdownd_validate_pair() : lockdown.h